﻿
@{
    ViewBag.Title = "Verified";
    Layout = "~/Views/Shared/_LoginTemplate.cshtml";

    var status = "";
    var gambar = "";
    var pesan = "";
    var display = "";
    if(ViewBag.result == "NO")
    {
        status = "Error!";
        pesan = "Your account has NOT successfully activated. Please, contact admin for help.";
        gambar = "https://img.freepik.com/free-vector/general-data-security-personal-information-protection-database-access-control-cyber-privacy-synchronized-gadgets-cross-platform-devices-regulation_335657-2547.jpg?t=st=1651033006~exp=1651033606~hmac=ef93c6cef87543782e14f83aad586aa234f960591d11573a06c5459b86590f11&w=740";
        display = "none";
    }
    else
    {
        status = "Success!";
        pesan = "Your account has been successfully activated. Now you can login to the system.";
        gambar = "https://img.freepik.com/free-vector/ok-concept-illustration_114360-2060.jpg?t=st=1650983151~exp=1650983751~hmac=1441aff8c063847cf1b3db393b80f1dd3a8db141f4b658b76d4286bba6f1610d&w=740";
    }
}

<div class="container">
    <div class="row">
        <div class="col-md-12 d-flex flex-column justify-content-center">
            <div class="row">
                <div class="col-lg-6 col-md-8 mx-auto">

                    <h3>User Verification</h3>
                    <br />
                    <h2 class="text-bold"> @status</h2>
                    <!-- form card login -->
                    <div class="card rounded shadow shadow-sm">
                        <div class="card-body">
                            <form>
                                <div>
                                    <img src= @gambar alt="Ilustrasi" style="width:70%; height:auto"/>
                                </div>
                                <p>@pesan</p>
                                <button type="button" class="btn btn-success btn-block btn-lg float-right" id="btnLogin" style="display : @display">Continue Login</button>
                            </form>
                        </div>
                        <!--/card-block-->
                    </div>
                    <!-- /form card login -->
                </div>
            </div>
            <!--/row-->
        </div>
        <!--/col-->
    </div>
    <!--/row-->
</div>
@section scripts{
    <script>
        $("#btnLogin").click(function () {
            window.location.href = "https://localhost:44334/LoginPage/Logout";
        });
    </script>
}

